Debian Bug report logs - #714449
ITP: droopy -- mini web server to let others upload files to your computer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Benjamin Drung <bdrung@debian.org>

Date: Sat, 29 Jun 2013 13:39:02 UTC

Owned by: Benjamin Drung <bdrung@debian.org>

Severity: wishlist

Fixed in version droopy/0.20130626-1

Done: Benjamin Drung <bdrung@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714449; Package wnpp. (Sat, 29 Jun 2013 13:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Benjamin Drung <bdrung@debian.org>:
New Bug report received and forwarded. Copy sent to bdrung@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 29 Jun 2013 13:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: droopy -- mini web server to let others upload files to your computer
Date: Sat, 29 Jun 2013 15:35:15 +0200
Package: wnpp
Severity: wishlist
Owner: Benjamin Drung <bdrung@debian.org>

* Package name    : droopy
  Version         : 20120108
  Upstream Author : Pierre Duquesne <stackp@online.fr>
* URL             : http://stackp.online.fr/droopy
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : mini web server to let others upload files to your computer

Droopy is a mini Web server whose sole purpose is to let others upload files to
your computer.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 03 Oct 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Benjamin Drung <bdrung@debian.org>:
You have taken responsibility. (Sun, 27 Oct 2013 06:04:12 GMT) Full text and rfc822 format available.

Notification sent to Benjamin Drung <bdrung@debian.org>:
Bug acknowledged by developer. (Sun, 27 Oct 2013 06:04:12 GMT) Full text and rfc822 format available.

Message #12 received at 714449-close@bugs.debian.org (full text, mbox):

From: Benjamin Drung <bdrung@debian.org>
To: 714449-close@bugs.debian.org
Subject: Bug#714449: fixed in droopy 0.20130626-1
Date: Sun, 27 Oct 2013 06:00:06 +0000
Source: droopy
Source-Version: 0.20130626-1

We believe that the bug you reported is fixed in the latest version of
droopy, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714449@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Benjamin Drung <bdrung@debian.org> (supplier of updated droopy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 03 Oct 2013 13:35:26 +0200
Source: droopy
Binary: droopy
Architecture: source all
Version: 0.20130626-1
Distribution: unstable
Urgency: low
Maintainer: Benjamin Drung <bdrung@debian.org>
Changed-By: Benjamin Drung <bdrung@debian.org>
Description: 
 droopy     - mini web server to let others upload files to your computer
Closes: 714449
Changes: 
 droopy (0.20130626-1) unstable; urgency=low
 .
   * Initial release (Closes: #714449)
Checksums-Sha1: 
 4942d24b7fd8c9afed512f4c272120616b765799 1850 droopy_0.20130626-1.dsc
 31a7e94bed4a6d477bf7502cfdee8c566a16b33f 9808 droopy_0.20130626.orig.tar.xz
 3595a2607368deeca8d6b404283c06967f3e9dc4 2725 droopy_0.20130626-1.debian.tar.gz
 41fc905b61d561e13f6670e29d2cfde81e862c92 12004 droopy_0.20130626-1_all.deb
Checksums-Sha256: 
 6239d69352ef08cfcbfc4767e170a95d447e8d8c4a70e8f4904adb67ec474fd1 1850 droopy_0.20130626-1.dsc
 d367b7eccab9ab6db0aebc6dd813b9e51afccc2fd3fae16c43ec82561f0ed4db 9808 droopy_0.20130626.orig.tar.xz
 d90c2e9d3b5341ffa1eb5383e575216792142216a8e28201151778ac3ac8bc6e 2725 droopy_0.20130626-1.debian.tar.gz
 1382d2b16bd12ba258f6fa8b42f67fb6586fc1e7cd4c2dc4e6eb0ae18ff779c5 12004 droopy_0.20130626-1_all.deb
Files: 
 bbca39ec48a99ba9d58e7f7abfa44274 1850 net optional droopy_0.20130626-1.dsc
 846ac7d7d94b7073777b98e1ff3d6ef5 9808 net optional droopy_0.20130626.orig.tar.xz
 fb1fc54f81a098278c86609c63d043fe 2725 net optional droopy_0.20130626-1.debian.tar.gz
 354deb5c600c282054cfdd2a2cf427b0 12004 net optional droopy_0.20130626-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSTV0VAAoJEBWetcTvyHdMUd0P/jgVYdbhuw09c5JvmJjwc7FI
1tKXlnI1318OuZOoxOJsq2bKntKfkG2AMhYlrUgov1R46eiMJdclfZrBUL7EgWYP
/fAwy8VfRSDx48azx/jIvJmKLKeJZOEzq+zanRtF0VM3IaFc5uRzDGffH3Ui3u36
JcTIzZ2Tt0n0Ze0oher/wapdY0S2lrtB3kcoQ7fLhkOtu/O5BQBx4pAJstsl06wl
NSSo6png4Fg9Q41LKgNBojgaqEkoCx+8rX8WbyoY7Z+rWTtc3ukd/UPxmmK2AhU7
Ol4lAQ+SBM3/T54/Z8vbG+gqDVJWovNgCdXRhRJTTwBdz6X7gIbbzJYM504jWZSv
hkXX0kIvGftofFoD+XOnvVtwF9CdUOdiHH/ZCmDI7QKHCeOETNmoow11tMbx6l+q
sMPHK6Yheh6d3J+IkMbQ57isuoTuK6bFTrsmh2oEE2RfCCaCMggIMhK3NSFRlH+/
2uXDf/IRQVkLDPOGeGxnjiYUikWKKsZZ8yxM3icFgTeCw/4iAn6JzZ9JgnGZR+D/
Z0ujBZOit78/XgpX2+JPeParUyjKCIhyNm9jm2ws5/rvo3lPZoNcyqo6DJ7pzs37
3ToEjOSygitnkncPE9yjhAH7tredHBGEWANO9N0qHoTu3YFPXUC+JFSRpad1yllD
DfKMD+tMtSeY7pcBmgQS
=ra1F
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Nov 2013 07:31:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:45:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.